server:
  port: ${REST_API_PORT:8080}

spring:
  profiles:
    active: postgres
  data:
    rest:
      base-path: ${REST_API_BASE_PATH:/rest}
      default-page-size: 1000
      max-page-size: 1000
  jackson:
    serialization:
      fail_on_empty_beans: false
